Subject: Re: Cannot find .DLL's
From: [email-masked] (Michael Hirmke)

3 Oct 1998 18:37:50 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

Hi rayers,

>I downloaded and installed the gnu-win32 B19 release.  I tried to compile
>and link a test hello program.  I succeeded, but hello.exe won't run.
>Whenever I try to run it, it says hello.exe: command not found.  I then

Did you try "./hello", when starting it from bash ?

>tried to run it from Win98, and got cygwin32.dll not found.  I searched my
>computer, and it is in the c:\cygnus\b19\h-i386-cygwin32\bin directory.
>Do I need to add something special whenever I compile, or something?

Add the directory, where cygwinb19.dll can be found, to the PATH env
var.

>
>What is the problem?
>
>Ryan

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".